[NCFileParameter]
SafetyHigh=10.00
ApproachHigh=5.00
ApproachSpeed=100
ProcessSpeed=1000
XYArcDiscrete=1
ZXArcDiscrete=1
YZArcDiscrete=1
AddRowContent=
NCFileHeader=%00001\r\nG54\r\nS12000 M3 G04 X8\r\nG0 G90 G17
NCFileTail=M05\r\nM30\r\n%
